{% extends 'admin/base_site.html' %}

{% load static %}

{% block branding %}
    <div class="head">
        <h1 id="name">{{cookiecutter.project_name}} Admin</h1>
    </div>
{% endblock %}

{% block nav-global %}
    release: {% include 'admin/release.html' %}
{% endblock %}